WordPress streicht IE6-Unterstützung

Die kommende Version 3.2, der beliebten Blog-Software WordPress, wird den Internet Explorer 6 nicht unterstützen. Dies geht aus einem Blog-Eintrag der Entwicklern hervor.

Begründet wird dieser Schritt damit, dass der WordPress-Source Code immer komplizierter wird um den 10 Jahre alten Browser weiterhin zu unterstützen.

Quelle:Favbrowser.com

Tags: , , , , ,

Kommentare sind geschlossen.